## rust-xz2 0.1.7

=== debian/changelog ===
rust-xz2 (0.1.7-1) unstable; urgency=medium

  * Package xz2 0.1.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 21:51:47 +0100
