=== debian/control ===
Source: rust-xz2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lzma-sys-0.1+default-dev (>= 0.1.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xz2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xz2
Homepage: https://github.com/alexcrichton/xz2-rs
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-xz2-dev is very long, consider overriding

Package: librust-xz2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev (>= 0.3.21-~~),
 librust-lzma-sys-0.1+default-dev (>= 0.1.18-~~),
 librust-lzma-sys-0.1+static-dev (>= 0.1.18-~~)
Provides:
 librust-xz2+default-dev (= ${binary:Version}),
 librust-xz2+futures-dev (= ${binary:Version}),
 librust-xz2+static-dev (= ${binary:Version}),
 librust-xz2-0-dev (= ${binary:Version}),
 librust-xz2-0+default-dev (= ${binary:Version}),
 librust-xz2-0+futures-dev (= ${binary:Version}),
 librust-xz2-0+static-dev (= ${binary:Version}),
 librust-xz2-0.1-dev (= ${binary:Version}),
 librust-xz2-0.1+default-dev (= ${binary:Version}),
 librust-xz2-0.1+futures-dev (= ${binary:Version}),
 librust-xz2-0.1+static-dev (= ${binary:Version}),
 librust-xz2-0.1.7-dev (= ${binary:Version}),
 librust-xz2-0.1.7+default-dev (= ${binary:Version}),
 librust-xz2-0.1.7+futures-dev (= ${binary:Version}),
 librust-xz2-0.1.7+static-dev (= ${binary:Version})
Description: Rust bindings to liblzma providing Read/Write streams as well as low-level in-memory encoding/decoding - Rust source code
 This package contains the source for the Rust xz2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
