=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xz2 0.1.7 --all-targets --all-features
Features: test-name=rust-xz2:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test xz2 0.1.7 --all-targets 
Features: test-name=librust-xz2-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xz2 0.1.7 --all-targets --no-default-features --features futures
Features: test-name=librust-xz2-dev:futures
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xz2 0.1.7 --all-targets --no-default-features --features static
Features: test-name=librust-xz2-dev:static
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test xz2 0.1.7 --all-targets --no-default-features
Features: test-name=librust-xz2-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.23.0-~~), @
Restrictions: allow-stderr, skip-not-installable
